
.mobile {
    display: none;
}

.rouge {
    color: #a94332;
/*     sang */
    color: #a03f28;
    color: rgba(169, 67, 50, 1);
/*     sang */
    color: rgba(169, 67, 50, 1);
}

.brun {
    color: #331718;
    color: rgba(51, 23, 24, 1);
}

.spacer {
    height: 3em;
}

.flex {
    display: flex;
    display: -webkit-flex;
}

.flex > * {
    flex: 1;
    -webkit-flex: 1;
}

html {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    font-family: Avenir, Arial, sans-serif;
    font-size: 20px;
    letter-spacing: 0.05em;
    line-height: 1.4em;
/* 
    text-align: justify;
 */
    word-wrap: break-word;
    color: #331718;
    background-image: url('../img/title_full.png'), url('../img/bkg_landscape.jpg');
    background-size: 75% auto, cover;
    background-repeat: no-repeat, no-repeat;
    background-position: 0% 5%, 0% 0%;
    background-attachment: fixed, fixed, fixed;
}

#dates {
    position: fixed;
    right: 3%;
    top: 21vW;
    font-weight: bold;
    font-style: italic;
    display: none;
}

#dates > div {
    font-size: 18px;
    background-image: url('../img/clef_de_sol.png');
    background-size: contain;
    width: auto;
    height: 60px;
    line-height: 120px;
    background-repeat: no-repeat;
    padding-left: 40px;
    margin-top: 20px;
}

#dates > div div {
    line-height: 20px;
}

#dates > div div.twolines {
    line-height: 30px;
}

#dates div .date {
    color: rgba(51, 23, 24, 1);
}

#dates div .place {
    color: rgba(169, 67, 50, 1);
}

.stamp {
    position: absolute;
    top: 10%;
    right: 10%;
    color: rgba(169, 67, 50, 1);
    background-color: #fff;
    font-weight: bold;
    font-size: 1.5em;
    text-transform: uppercase;
    -webkit-transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    border: 1px rgba(169, 67, 50, 1) solid;
    margin: 0;
    padding: 0.2em;
}

.stamp.left {
    right: 85%;
}

.stamp.light {
    color: rgba(169, 67, 50, 0.7);
    background-color: rgba(255, 255, 255, 0);
}

h1, h2, h3, h4, h5, h6 {
    color: #a03f28;
    margin-top: 0;
}

h2 {
    font-size: 1.2em;
}

h4 {
    margin-top: 2em;
    padding-left: 1.5em;
    background-image: url('../img/clef_de_sol.png');
    background-repeat: no-repeat;
    background-position: 0 50%;
    background-size: contain;
}

.page.trio-coup-d-soleil img {
    width: 35%;
    float: left;
    margin: 0 2em 2em 0;
}

p {
    margin-top: 0;
}

p.reserv {
    font-weight: bold;
    color: #a03f28;
    text-decoration: underline;
}

a, a:link, a:active, a:hover, a:visited {
    color: #000;
    text-decoration: none;
}

.page > .pagecontent {
    position: relative;
    display: none;
/*     border: 1px #666 dotted; */
}

.page > .pagecontent.tabs {
    border: none;
}

.pagecontentpadded a, .pagecontentpadded a:link, .pagecontentpadded a:active, .pagecontentpadded a:visited, .tabcontent a, .tabcontent a:link, .tabcontent a:active, .tabcontent a:visited {
    color: #00f;
    text-decoration: none;
}

.pagecontentpadded a:hover, .tabcontent a:hover {
/*     border-bottom: 2px #00f solid; */
    background-color: rgba(0, 0, 255, 0.1);
}

.pagecontentpadded > * {
/*     padding: 0; */
/*     margin: 0 0 1em 0; */
    margin-bottom: 1em;
}

.pagecontentpadded > *:last-child {
    margin-bottom: 0;
}

.quote {
    margin-top: 1.5em;
    padding: 2em;
    background-color: #eee;
    font-style: italic;
}

.quote .sig {
    display: block;
    text-align: right;
    font-style: normal;
    color: rgba(169, 67, 50, 1);
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    background-image: url('../img/header_logo.png');
    background-color: rgba(255, 255, 255, 1);
    background-size: 90%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

header {
    margin: 0 auto;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
}

.wrap {
    width: 60%;
    margin: 0 auto;
}

.topdiv {
    background-color: #a94332;
    height: 80px;
    color: #fff;
    font-size: 0.8em;
}

.topdiv > * {
    display: block;
    float: left;
    height: 80px;
    line-height: 80px;
}

.topdiv .telephone {
    background-image: url('../img/phone_icon.png');
    background-size: 20px auto;
    background-repeat: no-repeat;
    background-position: 0 50%;
    padding-left: 30px;
    margin-right: 40px;
}

.topdiv .email {
    background-image: url('../img/mail_icon_white.png');
    background-size: 20px auto;
    background-repeat: no-repeat;
    background-position: 0 50%;
    padding-left: 30px;
}

.email, .email:link, .email:active, .email:hover, .email:visited {
    color: #fff;
    text-decoration: none;
}

.email:hover {
    text-decoration: underline;
}

header > div.logo {
    disaplay: none;
}

header > a.logo {
    display: block;
    background-image: url('../img/header_logo.png');
    background-color: #fff;
    background-size: 920px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    height: 140px;
}

header > nav {
/*     height: 280px; */
    width: 1004px;
    margin: 0 auto;
    background-color: rgba(169, 67, 50, 1);
    background-image: url('../img/title.png');
    background-size: auto 90%;
    background-position: 15% 50%;
    background-repeat: no-repeat;
/*     line-height: 2em; */
}

header nav div {
}

header > nav a {
    font-size: 16px;
    margin: 0 15px;
/*     padding: 8px 0; */
    display: block;
    text-align: right;
}

header > nav a:first-child {
/*     margin-right: -0.6em; */
}

header > nav a, header > nav a:link, header > nav a:active, header > nav a:hover, header > nav a:visited {
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    outline: none;
}

header > nav a:hover {
/*     text-shadow: 0 0 1px #fff; */
}

header > nav a.selected {
    color: #331718;
}

header > nav a:last-child {
}

.bg-images {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
/*     top: 260px; */
    top: 0;
    display: none;
}

.bg-images > div {
    background-position: 50% 0;
    background-size: cover;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;    
}

#wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1;
}

a.innernav.representations {
    display: block;
    position: fixed;
    z-index: -1;
    right: 0;
    left: 50%;
    top: 10vw;
    bottom: 200px;
/*     border: 1px green solid; */
}

#main {
    background-color: #fff;
    margin: 40vw auto 0 auto;
    border-left: none;
    border-right: none;
}

#bottommain {
    background-color: #331718;
    height: 15px;
}

#main:before, #main:after {
    content: '';
    display: block;
    height: 15px;
}

.page {
    background-color: rgba(255, 255, 255, 0.85);
    padding: 0;
    width: 1000px;
    margin: 15px auto;
    border: 2px #331718 solid;
}

.page.trio-coup-d-soleil {
    margin-top: 15px;
}

/* 
.page.liens {
    margin-bottom: 15px;
}
 */

.pagecontentpadded {
    padding: 2em;
}

.page > h1, .page > h2 {
    padding: 15px 20px;
    margin: 0;
    background-color: #331718;
    font-size: 2em;
}

.page > h2.expands {
    cursor: pointer;
    background-image: url('../img/caret_sign_right.png');
    background-repeat: no-repeat;
    background-position: 98% 50%;
    background-size: auto 50%;
    background-color: #331718;
    background-color: #fff;
    color: #331718;
}

.page > h2.expandsnot {
    background-image: url('../img/clef_de_sol_white.png');
    background-repeat: no-repeat;
    background-position: 98% 50%;
    background-size: auto 50%;
}

.page > h2.expands.expanded {
    background-image: url('../img/caret_sign_left.png');
}

.page > h2.expandsnot.expanded {
    background-color: #a94332;
}

.page > h2 {
    color: #fff;
    line-height: 40px;
    min-height: 40px;
    font-size: 1.7em;
    font-weight: normal;
}

.page.accueil {
    margin: 0 auto;
    height: 0;
    overflow: hidden;
    border: none;
}

.page.accueil h1 {
    background-image: url('../img/logo_white.png');
    background-size: auto 60px;
    line-height: 40px;
    min-height: 40px;
    font-size: 1.2em;
    background-color: rgba(0, 0, 0, 0);
    text-transform: uppercase;
    background-position: 40px 40px;
    background-repeat: no-repeat;
    padding-top: 110px;
    padding-bottom: 0;
}

.page.accueil p {
    font-style: italic;
}

.tabs a, .tabs a:link, .tabs a:hover, .tabs a:active, .tabs a:visited {
    text-decoration: none;
}

.htabs {
    display: flex;
    display: -webkit-flex;
    margin: 5px 0 40px 0;
}

.htabs a {
    flex: 1;
    position: relative;
    -webkit-flex: 1;
    text-align: center;
    padding: 20px;
    margin: 0 5px 0 0;
    background-color: #331718;
/*     background-color: rgba(0, 0, 0, 0.8); */
    color: #fff;
}

.htabs a.selected {
    background-color: #a94332;
}

.htabs a.selected:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -10px;
    left: 40px;
    width: 0;
    border-width: 10px 10px 0;
    border-style: solid;
    border-color: #a94332 transparent;
}

.htabs a:last-child {
    margin-right: 0;
}

.tabcontent > div {
    display: none;
}

.page.support img {
    display: block;
    max-width: 50%;
    min-height: 10em;
    margin: 10px auto;
}

.page li {
    margin-bottom: 1em;
}

.tabcontent.vtabs > div img, .tabcontent.vtabs > div video {
    display: block;
    max-width: 50%;
    min-height: 10em;
    margin: 10px auto;
}

.tabcontent.vtabs > div img.halfsized {
    display: block;
    float: left;
    width: 49%;
    margin: 10px auto 30px auto;
}

.tabcontent.vtabs > div img.fullwidth, .tabcontent.vtabs > div video.fullwidth {
    max-width: 100%;
}

.tabcontent.vtabs > div img.halfsized.right {
    float: right;
}

/* 
.tabcontent.vtabs > div img.halfsized:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
 */

a.fancybox {
    position: relative;
}

a.fancybox caption {
    position: absolute;
    font-size: 0.7em;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1em;
    line-height: 1em;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
}

.tabcontent > div.selected {
    display: block;
}

.person {
    display: block;
    background-color: rgba(169, 67, 50, 0.9);
/*     height: 200px; */
    margin: 20px 0 0 0;
}

.person * {
    text-decoration: none; /* TODO */
    color: #fff;
}

.person.withmail {
    background-image: url('../img/at_sign.png');
    background-repeat: no-repeat;
    background-position: 95.5% 50%;
    background-size: 60px;
}

.person img {
    height: 200px;
    float: left;
}

.person h4, .person p {
    margin: 0;
    height: 25px;
    line-height: 25px;
}

.person h4 {
    padding: 70px 10px 0 250px;
}

.person p {
    padding: 10px 10px 0 250px;
}

.persondescription {
    padding: 1em 2em;
    margin: 0 0 1em 0;
    color: #fff;
    background-color: rgba(169, 67, 50, 0.9);
}

.persondescription li {
    font-size: 0.8em;
    margin: 0 0 0.3em 0;
}

.page:after, .clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.vtabs {
    float: left;
    width: 30%;
}

.vtabs > a {
    display: block;
    background-color: #331718;
/*     background-color: rgba(0, 0, 0, 0.8); */
    color: #fff;
    margin: 5px 0;
    padding: 10px 1em;
    font-size: 0.9em;
    text-align: left;
    position: relative;
}

.vtabs a.selected {
    background-color: #a94332;
}

.tabs a:hover {
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
}

.vtabs.tabcontent {
    border: 1px #666 dotted;
/* 
    border-right: none;
    border-bottom: none;
 */
    float: right;
    width: 61%;
    padding: 20px 40px;
    margin: 5px 0 0 0;
}

.blackbg {
    background-color: rgba(51, 23, 24, 1);
    color: #fff;
}

.redbg, .page > h1.redbg, .page > h2.redbg {
    background-color: rgba(169, 67, 50, 1);
    color: #fff;
}

#map {
    width: 600px;
    height: 400px;
}

.pagecontentsemipadded {
    padding: 1em;
}

.address {
    float: right;
    text-align: left;
    width: 320px;
    font-size: 0.8em;
}

.address img {
    width: 95%;
    height: auto;
    padding: 0;
    margin: 100px 0 30px 0;
}

.address h4 {
    
}

.address p {

}

.address a, .address a:link, .address a:visited, .address a:hover {
    color: #fff;
    border-bottom: 1px #fff solid;
}

.thirdparty {
    display: block;
    background-color: #331718;
/*     background-color: rgba(0, 0, 0, 0.8); */
    margin: 0 0 1em 0;
    height: 100px;
    position: relative;
    background-image: url('../img/caret_sign_white.png');
    background-repeat: no-repeat;
    background-position: 97% 50%;
    background-size: auto 60px;
}

.thirdparty div {
    height: 100%;
    color: #fff;
    line-height: 100px;
    text-transform: uppercase;
    padding: 0 0 0 170px;
}

.thirdparty .cid {
    background-image: url('../content/img/cid_logo_white.png');
    background-repeat: no-repeat;
    background-position: 20px 50%;
    background-size: auto 65px;
}

.thirdparty img {
    height: 40px;
    position: absolute;
    top: 30px;
    left: 40px;
}

.thirdparty img.bigger {
    height: 70px;
    top: 15px;
}

.thirdparty img.smaller {
    height: 30px;
    top: 35px;
}

.linkdoc {
    display: block;
    background-color: #a94332;
    margin: 2em 0;
    padding: 0 0 0 120px;
    height: 100px;
    position: relative;
    background-image: url('../img/goto_sign_white.png');
    background-repeat: no-repeat;
    background-position: 95% 50%;
    background-size: 60px;
    line-height: 100px;
    color: #fff;
}

a.linkdoc, a.linkdoc:link, a.linkdoc:hover, a.linkdoc:active, a.linkdoc:visited {
    color: #fff;
}

.linkdoc img {
    height: 60px;
    position: absolute;
    top: 20px;
    left: 50px;
}

.page .liens.pagecontent a {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    display: block;
    background-size: contain;
/*     width: 50%; */
    height: 2em;
    line-height: 2em;
    text-align: center;
    margin: 1em auto;
    border: none;
}

.page .annonceurs.pagecontent a {
    display: block;
    text-align: center;
    margin: 1em auto;
    border: none;
}

/* 
.page .liens.pagecontent a.sympaphonie {
    color: rgba(0, 0, 0, 0);
    background-image: url('http://www.sympaphonie.com/img/logo.png');
}

.page .liens.pagecontent a.terreaux {
    padding-top: 2.5em;
    background-size: auto 4em;
    background-image: url('../content/img/logo_espace_culturel.jpg');
    background-position: 50% 0%;
}
 */

footer {
    background-image: url('../img/bkg_landscape.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0% 100%;
    background-attachment: fixed;
    text-transform: uppercase;
    padding-top: 120px;
    padding-right: 2em;
    font-size: 0.7em;
    text-align: right;
    color: #331718;
    font-weight: bold;
    height: 45px;
    line-height: 45px;
}

footer, footer a, footer a:link, footer a:hover, footer a:active, footer a:visited {
    color: #331718;
}

@media screen and (max-width: 1500px) {
    
    body {
        background-size: 75% auto, cover;
        background-repeat: no-repeat, no-repeat;
        background-position: 0% 130px, 0% 0%;
        background-attachment: fixed, fixed, fixed;
    }
    
    #dates {
        right: 3%;
        top: 220px;
    }
    
    #main {
        margin-top: 500px;
    }
    
}

@media screen and (max-width: 1000px) {
    
    body {
        background-size: 750px auto, cover;
        background-repeat: no-repeat, no-repeat;
        background-position: 0% 150px, 0% 0%;
        background-attachment: fixed, fixed, fixed;
    }
    
    #dates {
        right: 3%;
        top: 220px;
    }
    
    #main {
        margin-top: 500px;
    }
    
}

@media only screen and (max-device-width: 480px) {
    
    body {
        font-size: 30px;
/*         background: none; */
        background-size: 980px auto, auto 1350px;
        background-repeat: no-repeat, no-repeat;
        background-position: 0% 150px, 0% 0%;
        background-attachment: fixed, fixed, fixed;
    }
    
    audio {
        height: 4em;
    }

    #dates {
        left: 50%;
        top: 750px;
    }
    
    #main {
        margin-top: 650px;
    }

    .mobile {
        display: block;
    }

    .notmobile, header > a.notmobile {
        display: none;
    }
    
    header > nav {
        background-image: none;
    }
    
    header > nav a {
        font-size: 40px;
        padding: 24px 0;
        text-align: left;
    }
    
    .bg-images, .bg-images div {
        position: static;
        height: 0;
        width: 0;
    }
    
    .page {
/*         margin-top: 200px; */
    }
    
    .page:first-child {
/*         margin-top: 0; */
    }
    
    #hamburger {
        font-size: 24px;
        display: block;
        background-image: url('../img/header_logo.png');
        background-color: #a94332;
        background-size: 70%;
        background-position: 60% 50%;
        background-repeat: no-repeat;
        box-shadow: 0 10px 10px rgba(0, 0, 0, 0.5);
    }
    
    #hamburger > div {
        display: block;
        width: 6em;
        height: 6em;
        display: flex;
        display: -webkit-flex;
        -webkit-flex-direction: column;
        flex-direction: column;
/*         background-color: #a94332; */
    }

    #hamburger > div > div {
        flex: 1;
        -webkit-flex: 1;
        margin: 8% auto;
        width: 65%;
        border-radius: 1em;
        background-color: #fff;
    }

    #hamburger > div > div:first-child {
        margin-top: 18%;
    }

    #hamburger > div > div:last-child {
        margin-bottom: 18%;
    }

    .page > h2.expands {
        background-image: none;
    }

    .page > .pagecontent {
        display: block;
    }

}